/* -----------------------------------------
   Main Color #green
----------------------------------------- */

a, a:visited {
	color: #CCC;
}

a:hover {
	color: #000000;
}

body {
	background-color: #3e6804;
}

a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover {
	color: #3e6804;
}

.offer-badge,
.searchsubmit {
	background-color: #941742;
}

.offer-badge:before {
	border-color: #941742;
}
